1. Are you ready for the Galaxy S20? Here is everything we know so far!

[Game] Medieval Castle Conqueror

Discussion in 'Android Apps & Games' started by Bolt Strike Games, Mar 23, 2020.

  1. Bolt Strike Games

    Thread Starter

    Hello everyone,

    I've created a new game called Medieval Castle Conqueror. You goal is to defeat enemy AI, his units, towers and castle.

    Here are 5 promo codes, first 5 to get them has the game for FREE!

    V1DNM0LMD9RXN1FUXL9QPFZ
    RWLQLJAHLKT4X5JR5BZ6SUU
    47YF6CAEZN91UC9JUE8T2J6
    LPWRUWF3LL70K6905P2PVV4
    RW27J44KAN2EYMH8TNAR8V9

    Link for game: https://play.google.com/store/apps/details?id=com.BoltStrikeGames.CastleConqueror

    Enjoy,

    Bolt Strike Games
     

    Attached Files:



    #1 Bolt Strike Games, Mar 23, 2020
    Last edited: Mar 23, 2020
  2. Bolt Strike Games

    Thread Starter

    Hello,

    here are another 5 promo codes to get the game for FREE!

    4VP6JD0L98NME4DY4N6Q4LW
    Q2NMTF56EMG65PNCYJ6GRCV
    FBFEJUL7V7ZCLHZ6G9AXLAK
    MN560GB04J0FC7T06HGCSBS
    9TF2QR5EMX3ZJ52GWYCT5ZG
     
  3. Rob

    Rob Galaxy S20 Ultra
    Administrator

    It doesn't appear that this game is available on the Google Play Store?
     
  4. Unforgiven

    Unforgiven ...eschew obfuscation...
    Moderator

    Play link in the OP works for me????
     
  5. Bolt Strike Games

    Thread Starter

    Hey, could ask what version of android are you using?
    If it's under 5.0 you are not going to see it on the store, because I have set the minimum requirement to be the android 5.0
     
  6. Rob

    Rob Galaxy S20 Ultra
    Administrator

    I think the problem is mismatched package name:
    • This forum indicates: com.cmjy.zfz.ylen
    • The Play Link in the post indicates: com.BoltStrikeGames.CastleConqueror\
    It seems you may have created this Game channel using a beta or in-house version of your APK? I'm on the Galaxy S20 Ultra so definitely beyond Android 5.0!

    The forum will look a lot better using the version from the Play Store! I can help you create it if you cannot figure out what I mean.
     
  7. Bolt Strike Games

    Thread Starter

    Right now I am uploading new version with the right package name, although I assume Galaxy S20 Ultra is using android 10.0 and I have a user with android 10.0 so not sure if this will resolve the problem.

    Edit:

    Well google play will not accept package with different name, but as I said I have a user using api 29.
     
    #7 Bolt Strike Games, Mar 26, 2020
    Last edited: Mar 26, 2020

Conqueror

Conqueror Forum

com.cmjy.zfz.ylen

READ MORE
Last Updated
Rating
Installs
Loading...

Share This Page

Loading...